@charset "utf-8";
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
    overflow: hidden;
    font-size: 0.1em;
    line-height: 0;
}

.clearfix {
    min-height: 1px;
}

.clearfix2 {
    min-height: 1px;
    overflow: hidden;
    font-size: 0.1em;
    line-height: 0;
}


/*
* html .clearfix {
  height: 1px;
}
*/


/*-------↑clearfix--------*/

body {
    font-size: 12px;
    line-height: 1.6;
    color: #333;
    background: #f7f7f7;
    font-family: sans-serif;
}

a {
    text-decoration: none!important;
    font-size: 10px;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    transition: all .2s ease;
    color: #000;
}

a:hover {
    opacity: 0.6;
    -webkit-filter: alpha(opacity=60);
    -moz-filter: alpha(opacity=60);
    filter: alpha(opacity=60);
    text-decoration: underline;
}

a.currentLinkTag {
    cursor: default;
}

a:focus {
    outline: none;
}

#home {
    background: #000;
}

#sub_page {
    background: #000;
}

#wrapper {
    width: 100%;
}

.error_txt {
    color: red;
}


/*__________________________________トップページ　index.html*/


/*_____________________左カラム*/

#sidebar {
    width: 160px;
    height: 100%;
    float: left;
    background: #000;
    position: fixed;
    z-index: 1000;
}

#sidebar h1,
#gnav li,
#like_h1 {
    margin-bottom: 1px;
}

#gnav li a:hover {
    opacity: 10;
}

#sidebar aside {
    padding: 6px 7px;
}


/*_____________________右カラム*/

#main_content {
    width: 88%;
    float: right;
}

#home #top_header {
    width: 100%;
    background: rgba(0, 0, 0, .4);
    height: 43px;
    position: fixed;
    left: 0;
    z-index: 3;
}

#home #top_nav {
    float: right;
}

#home #top_nav li {
    float: left;
    margin: 10px 18px 0 0;
    display: block;
}

#home #top_nav li:last-child {
    margin: 0;
    border-left: 1px solid #949494;
}

#home #top_nav a {
    height: 43px;
    display: block;
}

#main_image {
    position: fixed;
    top: 0;
}

#main_image img {
    width: 100%;
    z-index: 1;
}

#home #main {
    font-size: 12px;
    /*
    background: rgba(255,255,255, .7);*/
    padding: 0 0 15px;
    background: rgba(0, 0, 0, 0) url("/common/images/top_main_bg.png") repeat scroll left top;
}

#main_area {
    z-index: 2;
    width: 800px;
    margin: 90% auto 0;
    position: relative;
    /*padding-bottom: 70px;*/
}

#news_area {
    width: 768px;
    margin: 0 auto;
}

#news_area {
    width: 768px;
    margin: 0 auto;
}

#read_area {
    width: 768px;
    margin: 0 auto;
    text-align: center;
}
.topInformation{
    width: 768px;
    margin: 0 auto;
    margin: 20px auto;
    background: #FFF;
    padding: 20px;
    box-sizing: border-box;
    border:1px solid #CCC;
}
.topInformation .topInformation__text{
    text-align: center;
    font-size: 100%;
}
#condolence_area {
    width: 768px;
    margin: 0 auto;
    text-align: center;
    padding: 50px 16px;
    background: rgba(0, 0, 0, 0) url("/common/images/top_main_bg.png") repeat scroll left top;
    margin-bottom: 35px;
}


/*___________________tab*/

.tab li .selected {
    cursor: default;
}

.tab li a,
.tab2 li a {}

#news_area .panel dl dt {
    background: url(../images/hx_bg01.jpg) no-repeat left center;
    padding-left: 12px;
    margin: 0 0 14px 1px;
}

#news_area .panel dl dd {
    border-bottom: 1px dotted #000;
    padding: 0 0 20px 15px;
    margin-bottom: 17px;
    line-height: 1.6;
}

.panel {
    background: #fff;
    padding: 0 15px 0 22px;
}

.panel li {
    padding: 17px 0;
}

.more {
    height: 11px;
    padding: 5px;
    text-align: right;
}

#feedList ul li,
#feedList2 ul li {
    border-bottom: 1px dotted #000;
    margin-bottom: 25px;
    padding-bottom: 25px;
}

#feedList ul li p,
#feedList2 ul li p {
    background: url("/common/images/hx_bg01.jpg") no-repeat scroll left center rgba(0, 0, 0, 0);
    float: left;
    padding-left: 13px;
    width: 140px;
}

#feedList ul li a,
#feedList2 ul li a {
    float: left;
    font-size: 12px;
    width: 560px;
}

feedList ul li,
feedList2 ul li {
    border-bottom: 1px dotted #000;
    margin-bottom: 25px;
    padding-bottom: 25px;
}


/*___________________tab2*/

#bldg_area {
    width: 768px;
    margin: 16px auto 0;
}

.tab2 li .selected2 {
    cursor: default;
}

.tab2 li {
    float: left;
    margin-right: 2px;
}

.tab2 li:last-child {
    margin-right: 0;
}

.panel2 {
    width: 768px;
    background: #fff;
}

#banner_area {
    width: 800px;
    margin: 60px auto 0;
}

#banner_area_en {
    width: 540px;
    margin: 60px auto 0;
}

#banner_area .bnr1,
#banner_area_en .bnr1 {
    background: url("/common/images/bottom_banner01_bk.png") no-repeat;
    float: left;
    margin-right: 10px;
}

#banner_area .bnr2,
#banner_area_en .bnr2 {
    background: url("/common/images/bottom_banner02_bk.png") no-repeat;
    float: left;
    margin-right: 10px;
}

#banner_area .bnr3,
#banner_area_en .bnr3 {
    background: url("/common/images/bottom_banner03_bk.png") no-repeat;
    float: left;
}

#banner_area .flL,
#banner_area .flR {
    width: 260px;
    height: 115px;
    display: block;
    background: #fff;
}

#home .page_top {
    width: 132px;
    height: 31px;
    margin-bottom: 1px;
    display: block;
    background: #fff;
}

#home footer {
    font-size: 12px;
    background: #efefef;
    height: 56px;
    width: 100%;
}

#home #footer_inner {
    width: 800px;
    margin: 0 auto;
}

#home #footer_logo {
    margin-top: 20px;
}


/*______________________________下層共通部分*/

#sub_page #main_content {
    float: right;
    width: 88%;
    /*    position: absolute;*/
    left: 160px;
    background: #f7f7f7;
}

#sub_header {
    width: 100%;
    height: 43px;
    background: #797979;
}

#bread {
    margin: 12px 0 0 10px;
}

#bread li {
    float: left;
    margin-right: 8px;
}

#bread li a {
    color: #fff;
}

#bread li a:hover {
    text-decoration: none;
}

#bread .top_bread {
    padding-left: 5px;
}

#bread .sub_bread {
    background: url(../images/bread_arrow02.png) no-repeat left;
    padding-left: 12px;
    font-size: 10px;
    color: #fff;
    display: inline-block;
    padding-top: 2px;
}

#top_hx_area .bldg_list_hx {
    margin: 0 0 40px 30px;
}

#top_nav li {
    float: left;
    margin: 6px 18px 0 0;
    display: block;
}

#top_nav li:last-child {
    margin: 0;
    border-left: 1px solid #949494;
}

#top_hx_area {
    width: 100%;
    height: 118px;
    background: #086b8b;
}

#main_content .sub_top_hx_area {
    background: none;
    background: #00b3ed;
}

#main_content .sub_top_hx_area h1 {
    margin: 0;
    padding: 0;
}

#top_hx_area h1 {
    padding: 34px 0 0 37px;
}

#contents_area {
    width: 800px;
    margin: 0 auto;
    position: relative;
}

#top_hx_area #like_h2 {
    font-size: 20px;
    line-height: 118px;
    margin-left: 25px;
}


/*_______________________お知らせ　/news/index.html*/

.news_pagetop #more {
    margin: 47px 0 34px 0;
}

#news_inner {
    background: #fff;
    width: 720px;
    padding: 13px 40px 40px;
}

#news_tbl {
    line-height: 1.6;
    width: 720px;
    margin: 0 auto;
}

#news_tbl tr {
    border-bottom: 1px dotted #000;
}

#news_tbl th {
    padding: 27px 20px 33px 13px;
    background: url(../images/hx_bg01.jpg) no-repeat left 31px;
    width: 8em;
}

#news_tbl td {
    padding: 27px 20px 33px 15px;
}

#news_tbl img {
    margin-bottom: 7px;
    padding-right: 2px;
}

footer {
    margin-top: 59px;
    font-size: 12px;
    background: #efefef;
    height: 56px;
    width: 100%;
    position: relative;
}

#footer_inner {
    width: 800px;
    margin: 0 auto;
}

#copy {
    padding-top: 20px;
    font-size: 10px;
    color: #666;
}

#footer_logo {
    padding-top: 20px!important;
}

.page_top {
    /*margin-top: 30px;*/
    width: 132px;
    height: 31px;
    position: absolute;
    bottom: -60px;
    right: 0;
}


/*_______________________お問い合わせ　/contact/index.html*/

a.contact_a:hover {
    opacity: 1.0;
}

#contact_inner {
    width: 800px;
    margin: 30px auto 0;
    word-wrap: break-word;
}

#form_wrap_inner {
    background: #fff;
    margin: 22px auto 18px;
    padding: 40px 102px;
    font-size: 14px;
}

#form_wrap_inner input[type=radio] {
    margin-right: 5px;
    vertical-align: -1px;
    padding-bottom: 2px;
}

#form_wrap_inner .art_type .flL select {
    margin-left: -13px;
}

.form_wrap_txt{
    padding-bottom: 15px;
}

.form_wrap_txt--02{
    padding-bottom: 30px;
}

.type li {
    float: left;
    margin-right: 40px;
    background: none!important;
    margin-left: -13px;
}

#form_wrap_inner li {
    background: url(../images/hx_bg01.jpg) no-repeat left 6px;
    padding-left: 13px;
    padding-bottom: 20px;
}

.art_type li {
    width: 250px;
}

#form_wrap textarea {
    width: 597px;
    height: 154px;
    border: 1px solid #ccc;
}

#form_wrap_inner input[type=text],
#form_wrap_inner input[type=e-mail] {
    border: 1px solid #ccc;
    height: 33px;
    margin-left: -13px;
}

#form_wrap_inner ul {
    border-bottom: 1px dotted #000;
    margin-bottom: 18px;
}

#form_wrap_inner table {
    width: 100%;
}

#form_wrap_inner input[type=tel] {
    border: 1px solid #ccc;
    height: 33px;
}

#form_wrap_inner input[type=e-mail] {
    width: 78%;
}

.conf {
    text-indent: -1em;
}

#form_wrap_inner table th {
    background: url(../images/hx_bg01.jpg) no-repeat left 6px;
    padding-left: 13px;
    font-size: 14px;
}

.ess:after {
    content: "必須";
    font-size: 10px;
    color: #fff;
    background: #ed2626;
    padding: 2px 3px;
    margin-left: 8px;
}

.privacy_policy {
    color: #00b3ed;
    font-size: 12px;
    text-decoration: underline!important;
}

.tex_link01 {
    margin-top: 32px;
    padding-right: 70px;
    float: right;
}


/*_______________________お問い合わせ確認　/contact/confirm/index.html*/

#form_btn_area {
    width: 580px;
    margin: 0 auto;
}


/*_______________________お問い合わせサンクスページ　/contact/complete/index.html*/

.complete_txt {
    height: 400px;
}


/*_______________________物件情報個別ページ office_osaka/下層/index.html*/

#content_wrap {
    width: 800px;
    background: #fff;
    margin: 0 auto;
}

.outlinePage #content_wrap {
    width: 720px;
}

.olTtl {
    position: relative;
}

.olTtl a {
    position: absolute;
    top: -3px;
    left: 130px;
}
.indent_2em{
    padding-left: 2em;
    text-indent: -2em;
}
.indent_1em{
    padding-left: 1em;
    text-indent: -1em;
}

/*
#slideshow{
    width: 800px;
    position: relative;
}*/

#bldg_list_img {
    margin-bottom: 20px;
    width: 800px;
    height: 462px;
    overflow: hidden;
    position: relative;
}

#bldg_list_img img {
    position: absolute;
    top: 0;
    left: 0;
}


/*
#bldg_list_img {
    height:462px;
    margin-bottom: 20px;
}
#bldg_list_img li {
    top: 0;
    left: 0;
    position: absolute;
}*/

#bldg_thum {
    width: 720px;
    margin: 0 auto 36px;
}

#bldg_thum li {
    float: left;
    margin-right: 20px;
}

#bldg_thum li.active {
    opacity: 1 !important;
}

#bldg_thum li:last-child {
    margin: 0;
}

#bldg_thum li a:active {
    opacity: 10:
}

#bldg_list_img .active {
    filter: alpha(opacity=100)!important;
    -moz-opacity: 1!important;
    opacity: 1!important;
}

#bldg_pd {
    padding-left: 40px;
}

#bldg_pd h3 span img {
    margin-bottom: 7px;
}

#bldg_pd h3 {
    margin-bottom: 17px;
}

#bldg_pd_tbl {
    line-height: 2;
    margin-bottom: 35px;
}

#bldg_pd_tbl th {
    width: 150px;
}
#bldg_pd_tbl td.pt1em {
    padding-top: 1em;
}

.bldg_VR h3 {
    padding-left: 40px;
    margin-bottom: 17px;
}

.VR_btn {
    width: 320px;
    margin: 40px auto 100px;
}

#bldg_acc {
    padding-left: 40px;
}

#bldg_acc h3 {
    margin-bottom: 17px;
}

#g_map {
    width: 534px;
    margin: 35px auto 25px;
}

#print_btn {
    text-align: right;
    margin: 0 40px 23px 0;
}

#sub_banner_area {
    width: 720px;
    margin: 0 auto 19px;
}

#sub_banner_area li {
    width: 234px;
    margin-right: 9px;
    float: left;
}

#sub_banner_area li:last-child {
    margin: 0;
}

#contact_btn {
    width: 720px;
    margin: 0 auto;
    padding-top: 14px;
}

#link_pdf {
    margin-bottom: 50px;
}

#link_btn {
    width: 340px;
    margin: 0 auto 50px;
}


/*_______________________お知らせ個別ページ/news/article/*/

#news_sub_top {
    padding: 40px 40px 47px;
    line-height: 2;
}

#news_sub_top img {
    width: 434px;
    height: 289px;
    float: left;
    margin-right: 26px;
}

.news_sub_contents {
    padding: 0 40px 0;
    margin-bottom: 45px;
}

.news_sub_contents h3 {
    background: url(../images/hx_bg02.jpg) no-repeat left center;
    font-size: 18px;
    padding-left: 15px;
    margin-bottom: 20px;
}

.news_sub_contents_img {
    width: 640px;
    height: 390px;
    margin: 42px auto 0;
}

#relevance {
    margin: 68px 40px 43px 40px;
}

#relevance ul li {
    padding: 20px 0;
    border-bottom: 1px dotted #000;
}

#relevance ul li a {
    color: #000;
}

#relevance ul li a:hover {
    text-decoration: underline!important;
}

.news_back {
    padding: 0 0 39px 40px;
}


/*_____________________________________事業内容/enterprise/*/

#top_image_area {
    width: 100%;
    height: 316px;
}

#top_image_area h1 img {
    /*    position: absolute;
    top: 0;
    left: 0;*/
    margin-left: -320px;
}

.buis_info h1 {
    /*    position: relative;*/
    background: url(../images/enterprise_top.jpg) no-repeat;
    background-position: 50% 30%;
    height: auto;
    margin-left: 320px;
}

.buis_box {
    width: 720px;
    margin: 38px auto 20px;
}

.buis_box h2 {
    border-bottom: 2px solid #00b3ed;
    padding-bottom: 8px;
    margin-bottom: 28px;
}

#buis_nav {
    margin: 23px 0;
}

#buis_nav li {
    float: left;
    margin-right: 20px;
}

#buis_nav li:last-child {
    margin: 0;
}

#office_buis {
    padding-top: 40px;
}

.buis_info_img {
    width: 348px;
    float: left;
    margin-right: 22px;
}

.buis_box p {
    line-height: 1.8;
    text-indent: 1em;
}

#buis_office_list {
    width: 720px;
    margin: 0 auto 38px;
}


#buis_office_list .office_list{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
}

#buis_office_list h3 {
    background: url(../images/hx_bg01.jpg) no-repeat left center;
    padding-left: 15px;
    margin-bottom: 2px;
}

#buis_office_list ul li {
    float: left;
    margin-right: 20px;
}

#buis_office_list ul li:last-child {
    margin: 4px 0 0 0;
}

#buis_otehrs_list {
    margin: 85px 0 0 2px;
}


/*_____________________________________企業情報/company/*/

.company_info h1 {
    /*    position: relative;*/
    background: url(../images/company_top.jpg) no-repeat;
    background-position: 90% 90%;
    //background-size: 100%;
    height: auto;
    margin-left: 320px;
}

#com_info_nav {
    background: #d9d9d9;
    height: 45px;
}

#com_info_nav2 {
    background: #d9d9d9;
    height: 59px;
}

#com_info_nav ul,
#com_info_nav2 ul {
    width: 800px;
    margin: 0 auto;
    padding-top: 8px;
}

#com_info_nav ul li,
#com_info_nav2 ul li {
    float: left;
}

#com_info {
    padding: 40px;
}


/*_____________________________________企業情報>社長挨拶/company/message/*/

.message {
    width: 800px;
    background-color: #ffffff;
    text-align: center;
}

.main_kv {
    width: 636px;
    margin: 0 auto;
}

.message_txt {
    height: 415px;
    background: url(../images/back_img.png) no-repeat;
    background-position: center;
    padding-top: 58px;
}


/*_____________________________________企業情報>会社概要/company/outline/*/

.outline {
    padding: 40px;
}

.outline dl dt {
    background: url(../images/hx_bg01.jpg) no-repeat left 4px;
    padding-left: 12px;
    font-size: 10px;
    margin-bottom: 10px;
}

.outline dl dd {
    font-size: 12px;
    margin-bottom: 18px;
    margin-left: 1em;
}

.outline dl dd dl {
    margin-left: -1em;
}

.outline dl dd dl dt {
    background: none;
}

.border_box01 {
    border-bottom: 1px dotted #000;
}
.outline_boxList{
    display: flex;
    flex-wrap: wrap;
}
.outline_boxList__item{
    width: 50%;
}
#outline_box04 {
    width: 640px;
    margin: 0 auto;
    border: 1px dotted #000;
    padding: 30px;
}

#outline_box04 #outline_box_inner01>img {
    float: left;
    margin-right: 22px;
}

#outline_box04 #outline_box_inner01 ul {
    float: left;
}

#outline_box04 #outline_box_inner01 #outline_box_list01 {
    margin-right: 15px;
}

#outline_box_list01 {
    width: 217px!important;
    padding-top: 0!important;
}

#outline_box_list02 {
    width: 212px!important;
    padding-top: 0!important;
}

#outline_box_list01 li,
#outline_box_list02 li {
    margin-bottom: 14px;
}

#outline_box_inner02 {
    width: 640px;
}


/*_____________________________________企業情報>経営理念/company/philosophy/*/

#phi_box01 {
    background: #f0f0f0;
    padding: 36px 40px 40px 53px;
}

#phi_box01_inner01 p {
    margin-left: 50px;
}

#phi_box02,
#phi_box03 {
    padding: 40px;
}

#phi_box02 h4 {
    width: 242px;
    margin: 0 auto;
}

#phi_box02 {
    background: url(../images/phi_img06.jpg) no-repeat 483px 960px;
}

.phi_box02_inner,
.phi_box03_inner {
    width: 355px;
    margin: 0 auto;
    border-right: 1px dotted #000;
    text-align: center;
}

#phi_box02 p {
    margin-bottom: 30px;
}

#phi_box02 h5 {
    margin-bottom: 14px;
}

#phi_box03 h4 {
    width: 242px;
    margin: 0 auto;
}

.phi_box03_txt {
    width: 722px;
    margin: 0 auto 30px;
}

#back,
#back2 {
    width: 112px;
    height: 11px;
    margin: 0;
}


/*_____________________________________企業情報>沿革/company/history/*/

#slide {
    width: 720px;
    height: 362px;
    margin: 0 auto;
    position: relative;
}

#slide img {
    position: absolute;
    left: 0;
    top: 0;
}

#wrapper .history {
    width: 722px;
    margin: 0 auto;
    padding: 40px 38px 40px 40px;
}

#history_box01 {
    border-top: 2px solid #000;
    padding-top: 35px;
}

.history_left {
    width: 31px;
    padding-right: 15px!important;
}

.history_right {
    width: 674px;
    border-bottom: 1px dotted #000;
}

.history_tbl th,
.history_tbl td {
    padding-bottom: 10px;
}

.history_tbl th {
    width: 13em;
    margin-right: 20px;
    font-size: 10px;
}

.history_tbl td span {
    font-size: 10px;
    background: #212121;
    color: #fff;
    padding: 2px 6px 3px;
    margin-left: 5px;
}

.history_image {
    margin: 20px 0 0 130px!important;
}


/*_____________________________________企業情報>グループ会社/company/group/*/

#wrapper .daibirugroup {
    background: #fff url(../images/grp_bg.jpg) no-repeat bottom;
    padding-bottom: 400px;
    padding-top: 20px;
}

#group_box01 {
    width: 710px;
    margin: 20px auto;
}

#group_box01 #group_box_inner01 ul {
    float: left;
    margin: 10px 20px 10px 26px;
}

#group_box01 #group_box_inner01 ul li {
    margin: 10px 0px;
}

#group_box_inner02 {
    width: 800px;
    height: 576px;
    position: relative;
    background: #fff url(../images/grp_img02.jpg) no-repeat bottom;
}

#group_box_inner02 .lnk1,
#group_box_inner02 .lnk2,
#group_box_inner02 .lnk3,
#group_box_inner02 .lnk4,
#group_box_inner02 .lnk5,
#group_box_inner02 .lnk6,
#group_box_inner02 .lnk7,
#group_box_inner02 .lnk8,
#group_box_inner02 .lnk9 {
    position: absolute;
}

#group_box_inner02 .lnk1 {
    top: 91px;
    left: 24px;
}

#group_box_inner02 .lnk2 {
    top: 293px;
    left: 224px;
}

#group_box_inner02 .lnk3 {
    top: 354px;
    left: 224px;
}

#group_box_inner02 .lnk4 {
    top: 414px;
    left: 224px;
}

#group_box_inner02 .lnk5 {
    top: 194px;
    left: 309px;
}

#group_box_inner02 .lnk6 {
    top: 194px;
    left: 430px;
}

#group_box_inner02 .lnk7 {
    top: 475px;
    left: 224px;
}

#group_box_inner02 .lnk8 {
    top: 92px;
    left: 188px;
}

#group_box_inner02 .lnk9 {
    top: 536px;
    left: 224px;
}


/*_____________________________________企業情報>コーポレート・ガバナンス/company/governance/*/

#wrapper .governance {
    background: #fff url(../images/governance_bg.jpg) no-repeat bottom;
    padding-bottom: 450px;
}

#gov_inner {
    padding: 40px 0 0 40px;
}

.gov_box01 {
    margin-bottom: 28px;
    line-height: 1.8;
}

.gov_box01 h2 {
    margin-bottom: 14px;
}

.gov_box01 p {
    width: 662px;
    text-indent: 1em;
    margin-left: 28px;
}

.gov_box02 {
    margin: 35px 0 0 28px;
}

.gov_box02 h3 {
    margin-bottom: 30px;
}

.link{
    text-decoration: underline!important;
    color: #086b8b;
    font-size: 12px;
}

/*_____________________________________企業情報>CSR活動/company/csr/*/

#csr_tab li a:hover {
    opacity: 10;
}

#csrtab_box p {
    text-indent: 1em;
}

.csr span a {
    text-decoration: underline;
    color: #086b8b;
    font-size: 12px;
}

.csrtab_boxinner {
    padding: 40px;
}

.csrtab_boxinner h2 {
    border-bottom: 2px solid #1eb4ea;
    padding-bottom: 8px;
    margin-bottom: 34px
}

.csrtab_boxinner h2.wrapper02-ttl {
    margin-bottom: 15px;
}
.csr_box01.csr_box01--bbdot{
    border-bottom: 1px dotted #000;
}
.csr_box01 img {
    display: inline-block;
}
.csr_box01_img{
    text-align: center;
}
.csr_box01_left {
    width: 450px;
    float: left;
}

.csr_box01_left-small {
    width: 350px;
    float: left;
}

.csr_box01_txt {
    text-indent: -1em;
}
.csr_box01_img_ttl{
    font-size: 12px;
    text-align: center;
    margin-bottom: 10px;
}

.csr_box01__iconlist{
    display: -ms-flexbox;
    display: flex;
    margin-top: 5px;
}
.csr_box01__iconItem{
    line-height: 1.5em;
    font-size: 10px;
}
.csr_box01__iconItem--bl{
    background: url(../images/csr_icon_blue_square.png) no-repeat 0.5em 0.4em;
    padding-left: 1.5em;
}
.csr_box01__iconItem--or{
    background: url(../images/csr_icon_orange_square.png) no-repeat 0.5em 0.4em;
    padding-left: 2.5em;
}
#csrtab_box .csr_box01__text{
    font-size: 10px;
    text-indent: -1em;
    padding-left: 1em;
    text-align: left;
}

.link_Outside {}

.link_Outside_report {
    font-size: 12px;
    color: #086b8b;
    background: url(../images/outside_btn.png) no-repeat;
    background-position: 100% 90%;
    width: auto;
    display: inline-block;
    padding-right: 22px;
}

#wrapper .comment {
    font-size: 10px;
    text-indent: 0em;
    margin: 8px 0 0 12px;
}

#fig_area,
#fig_area2 {
    border: 3px solid #1eb4ea;
    padding: 22px;
}

.fig_top {
    width: 503px;
    float: left;
    margin-right: 23px;
}

.fig_top p {
    line-height: 2;
}

#csrtab_boxinner #back {}

.csr-parent-container a {
    display: inline-block;
}

.csr-parent-container span {
    display: block;
}

.csr-parent-container a img {
    display: inline-block;
}

.dozima_erea dl dt {
    background: url(../images/hx_bg01.jpg) no-repeat left 4px;
    padding-left: 12px;
}

.dozima_erea dl dd {
    margin-left: 1em;
}


/*_____________________________________IR情報TOP/ir/*/

.ir_info h1 {
    background: url(../images/ir_top.jpg) no-repeat;
    background-position: 50% 30%;
    background-size: 100%;
    height: auto;
    margin-left: 320px;
}

#ir_top_news {
    background: #fff;
    width: 720px;
    margin: 0 auto;
    padding: 40px;
}

#ir_top_news.bnVer {
    width: 720px;
    padding: 0;
}

#ir_top_tbl {
    line-height: 1.6;
    width: 720px;
    margin: 0 auto;
}

#ir_top_tbl tr {
    border-bottom: 1px dotted #000;
}

#ir_top_tbl th {
    padding: 27px 20px 33px 13px;
    background: url(../images/hx_bg01.jpg) no-repeat left 31px;
    width: 8em;
}

#ir_top_tbl td {
    padding: 27px 20px 33px 15px;
}

#ir_more {
    margin-top: 27px;
    text-align: center;
}

#ir_box2_wrap {
    width: 236px;
}

#ir_box2_wrap a {
    display: block;
    margin-bottom: 24px;
}

#ir_box03 {
    background: #fff;
    padding: 30px 40px;
    width: 448px;
}

.ir_box04_Box {
    width: 528px;
}

#ir_box04 {
    background: #fff;
    width: 448px;
    padding: 40px;
}

#ir_banner .ir_banner_box {
    width: 256px;
    margin-right: 16px;
    float: left;
}

#ir_banner .ir_banner_box:last-child {
    margin: 0;
}

#ir_banner .ir_banner_box p {
    margin-top: 10px;
}


/*_____________________________________IR情報>IRニュース/ir/news*/

#main_content_news {
    margin-left: 160px;
    background: #f7f7f7;
}

#main_content_news .sub_top_hx_area {
    background: none;
    background: #00b3ed;
}

#main_content_news .sub_top_hx_area h1 {
    margin: 0;
    padding: 0;
}

#ir_news {
    width: 720px;
    padding: 13px 40px 40px 40px;
    background: #fff;
}

#ir_tbl {
    line-height: 1.6;
    width: 720px;
    margin: 0 auto;
}

#ir_tbl tr {
    border-bottom: 1px dotted #000;
}

#ir_tbl th {
    padding: 27px 20px 33px 13px;
    background: url(../images/hx_bg01.jpg) no-repeat left 31px;
    width: 8em;
}

#ir_tbl td {
    padding: 27px 20px 33px 15px;
}


/*_____________________________________IR情報>レポート/報告書/ir/report*/

#ir_wrap {
    width: 720px;
    padding: 40px;
    background: #fff;
}

#ir_wrap h2 {
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom: 1px dotted #000;
    position: relative;
}

#ir_wrap h2 a {
    position: absolute;
    top: 7px;
    right: 0px;
}

.report_tbl {
    width: 100%;
    margin-bottom: 16px;
}

.report_tbl th {
    background: url(../images/hx_bg01.jpg) no-repeat left 4px;
    padding-left: 15px;
    width: 270px;
}

.report_tbl th.noSqr {
    background: none;
    padding-left: 0px;
    width: 285px;
}

.report_tbl td {
    padding-bottom: 10px;
}

.report_tbl td a {
    font-size: 12px;
}

.report_tbl td a.bg {
    background: url(../images/ir_list_bg01.png) no-repeat right center;
    padding-right: 20px;
    padding-left: 0;
}

.report_tbl .bg {
    background: url(../images/ir_list_bg01.png) no-repeat left center;
    padding: 5px 0 5px 30px;
}

.report_tbl .bg2 {
    background: url(../images/ir_list_bg01.png) no-repeat left center;
    padding: 5px 0 5px 30px;
    margin-left: 15px;
}

.report_tbl .bg3 {
    background: url(../images/ir_list_bg01.png) no-repeat left center;
    padding: 5px 0 5px 30px;
    margin-left: 46px;
}

.report_tbl .bg {
    margin-left: 15px;
}


/*_____________________________________IR情報>株式情報/ir/info*/

#wrapper .info_h2 {
    border: none;
    padding: 0;
    margin: 0;
}

.info_wrap {
    border-bottom: 1px dotted #999;
    padding: 25px 0;
}

#ir_wrap .info_box {
    width: 540px;
    margin: 0 auto;
}

.info_box h3 {
    background: url(../images/hx_bg01.jpg) no-repeat left 4px;
    padding-left: 15px;
    margin-bottom: 25px;
}

#info_tbl01 {
    width: 392px;
    margin: 0 auto;
    border: 1px solid #999;
}

#info_tbl01 tr {
    border: 1px solid #999;
}

#info_tbl01 th {
    width: 247px;
    background: #ececec;
    border-right: 1px solid #999;
}

#info_tbl01 th,
#info_tbl01 td {
    padding: 15px 0 15px 10px;
}

#info_tbl01 td {
    text-align: right;
    padding-right: 10px;
}

#info_graph {
    width: 362px;
    margin: 0 auto;
}

#info_tbl02,
#info_tbl03,
#info_tbl04 {
    width: 540px;
    margin: 0 auto;
}

#info_tbl02 tr,
#info_tbl03 tr,
#info_tbl02 td,
#info_tbl03 td {
    border: 1px solid #999;
}

#wrapper .table_head th {
    background: #ececec;
    border-right: 1px solid #999;
    text-align: center;
}

#info_tbl02 .table_head th {
    padding: 5px;
}

#info_tbl03 .table_head th {
    padding: 5px;
}

#info_tbl02 th {
    vertical-align: middle;
    text-align: left;
    padding: 10px 0 10px 10px;
}

#info_tbl02 td {
    text-align: right;
    vertical-align: middle;
    padding-right: 10px;
}

#info_tbl03 th {
    vertical-align: middle;
    text-align: center;
    padding: 10px 0 10px 10px;
}

#info_tbl03 td {
    text-align: right;
    vertical-align: middle;
    padding-right: 10px;
}

#info_tbl04 {
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
}

#info_tbl04 tr {
    border-bottom: 1px solid #999;
}

#info_tbl04 th {
    width: 268px;
    padding: 20px 0 20px 10px;
    vertical-align: middle;
}

#info_tbl04 td {
    vertical-align: middle;
    padding: 10px 0;
}


/*_____________________________________IR情報>財務情報/ir/finance*/

#finance_tab li a:hover {
    opacity: 10;
}

.finance_tabbox {
    border-top: 1px solid #1eb4ea;
}

.finance_wrap {
    /*
    border-bottom: 1px dotted #999;
    padding-bottom: 30px;*/
}

.finance_wrap div div div {
    margin-bottom: 50px;
}

.finance_wrap div div div p {
    margin-bottom: 8px;
}

.finance_wrap div div div p span {
    display: inline-block;
    margin-right: 4px;
    color: #00b3ed;
}

.finance_box {
    width: 540px;
    margin: 0 auto;
}

.finance_box h3 {
    background: url(../images/hx_bg01.jpg) no-repeat left 4px;
    padding-left: 15px;
    margin-bottom: 25px;
}
.finance_box .att{
    margin-top: 10px;
    text-align: right;
}
.finance_glf01 {
    width: 429px;
    margin: 0 auto;
}

.finance_glf02 {
    width: 430px;
    margin: 0 auto;
}

.finance_glf03 {
    width: 439px;
    margin: 0 auto;
}

.finance_glf04 {
    width: 427px;
    margin: 0 auto;
}

.finance_glf01,
.finance_glf02,
.finance_glf03,
.finance_glf04 {
    margin-bottom: 28px;
}

.finance_box caption {
    margin-bottom: 10px;
}

.finance_box table {
    width: 100%;
    border: 1px solid #999;
}
.finance_box table sup{
    font-size: 80%;
}
.finance_box table th,
.finance_box table td {
    border: 1px solid #999;
}

.finance_box .table_head th {
    padding: 5px;
}

.finance_box table th {
    text-align: left;
}

.finance_box table td {
    text-align: right;
}

.finance_box table th,
.finance_box table td {
    padding: 8px 5px 8px 10px;
}

.fin_th {
    width: 165px;
}


/*______________________________________サイドバー/サイトポリシー/site policy*/

#side_hx_area {
    background: #c5cdd0;
    width: 100%;
    height: 118px;
}

#side_hx_area h1 {
    padding: 34px 0 0 37px;
}

#content_inner {
    width: 720px;
    padding: 40px;
    margin: 30px auto;
    background: #fff;
    line-height: 2;
}

#content_inner h2 {
    background: url(../images/hx_bg01.jpg) no-repeat left 9px;
    font-size: 14px;
    padding-left: 15px;
    border-bottom: 1px solid #000;
    padding-bottom: 10px;
    margin-bottom: 15px;
}

.content_inner_ttl {
    width: 190px;
    border: solid 1px #000000;
    padding-left: 10px;
    margin-bottom: 15px;
    font-size: 14px;
    line-height: 28px;
}

.content_inner_box dl dd {
    margin-left: 1em;
}

.box_line {
    border-bottom: solid 1px #000000;
}

.text_end {
    text-align: right;
}

.info_txt {
    margin-left: 1em;
}

.pdl_1em {
    padding-left: -1em;
}

#h3_indent {
    text-indent: -1.5em;
    margin-left: 1.5em;
}

.privacy_contact {
    margin-left: 20px;
}

.privacy_contact dd {
    margin-left: 0;
    padding-left: 20px;
}

#adobe li a {
    color: #086b8b;
    font-size: 12px;
    text-decoration: underline!important;
    margin-left: 10px;
}

#adobe li span {
    padding-bottom: 5px;
}

#adobe li {
    margin-bottom: 8px;
}


/*______________________________________サイドバー/アドギャラリー/adgallery/*/

#adgallery {
    background: #181818;
    color: #b2b2b2;
}

#adgallery #sub_header {
    background: #181818;
}

#adgallery #side_hx_area {
    background: #086b8b;
}

#gallry_wrap {
    background: #000;
    padding: 40px;
    width: 720px;
    margin: 30px auto;
    color: #b2b2b2;
}

#ad_news #ad_tokyo-yaesu {
    margin-bottom: 63px;
}

#ad_news ul,
#ad_tokyo-yaesu ul {
    float: left;
}

#gallry_wrap h3 {
    background: url(../images/hx_bg01.jpg) no-repeat left 4px;
    padding-left: 15px;
    margin-bottom: 24px;
}

#ad_news ul,
#ad_tokyo-yaesu ul,
#ad_haneda_inner ul {
    width: 720px;
    margin-bottom: 24px;
}

#ad_news ul li,
#ad_tokyo-yaesu ul li,
#ad_haneda_inner ul li {
    width: 156px;
    float: left;
    margin-right: 32px;
}

#ad_news ul li:last-child,
#ad_tokyo-yaesu ul li:last-child,
#ad_haneda_inner ul li:last-child {
    margin: 0;
}

#ad_14bord ul {
    width: auto;
    margin-bottom: 24px;
}

#ad_14bord ul li {
    float: left;
    margin-right: 28px;
    margin-bottom: 10px;
}

#ad_14bord ul li:last-child {
    margin: 0;
}

#ad_shinosaka_panel ul li {
    float: left;
    margin-right: 55px;
}

#ad_shinosaka_panel ul li:last-child {
    margin: 0;
}

#awards {
    border-top: 1px dotted #878787;
}


/*______________________________________物件情報トップ/office_osaka/*/

.propaties h1 {
    background: url(../images/bldg_hx_bg.jpg) no-repeat;
    background-position: 70% 100%;
    background-size: 100%;
    height: auto;
    margin-left: 320px;
}

#propaties_tab {
    width: 800px;
    margin: 30px auto 0;
}

#propaties_tab li {
    float: left;
    margin-right: 2px;
    margin-bottom: 2px;
}

#propaties_tab li a:hover {
    opacity: 10;
}

#propaties_tab li:last-child {
    margin: 0;
}

#propaties_wrap {
    width: 720px;
    padding: 20px 40px 40px;
    background: #fff;
    margin-top: 2px;
}

.propaties_thum_area {
    margin-bottom: 20px;
}

.propaties_thum {
    float: left;
    margin-right: 45px;
    position: relative;
    overflow: hidden;
}

.propaties_thum .imgBox {
    position: relative;
    height: 290px;
    width: 210px;
}

.propaties_thum.ver02 .imgBox {
    position: relative;
    height: 190px;
    width: 210px;
}

.propaties_thum .imgBox>img {
    position: absolute;
    top: 0px;
    left: 0px;
}

.propaties_thum .propatiesDetailBox {
    position: absolute;
    top: 290px;
    left: 0px;
    height: 250px;
    width: 170px;
    padding: 20px;
    color: #fff;
    background: url(/common/images/sidenav_bg.png) repeat left top;
}

.propaties_thum.ver02 .propatiesDetailBox {
    position: absolute;
    top: 235px;
    left: 0px;
    height: 196px;
    width: 170px;
    padding: 20px;
    color: #fff;
    background: url(/common/images/sidenav_bg.png) repeat left top;
}

.propaties_thum .propatiesDetailBox div {
    height: 218px;
}

.propaties_thum.ver02 .propatiesDetailBox div {
    height: 120px;
}

.propaties_thum .propatiesDetailBox li {
    font-size: 12px;
    text-indent: -1em;
    padding-left: 1em;
}

.propaties_thum .propatiesDetailBox h2 {
    text-align: center;
    margin-bottom: 15px;
}

.propaties_thum:last-child {
    margin: 0;
}

.cap {
    position: absolute;
    bottom: 0;
    z-index: 1;
}

.propaties_thum figcaption {
    display: none;
}

.propaties_thum figcaption h2 {
    font-size: 16px;
    text-align: center;
    padding: 20px 0;
}

.propaties_thum figcaption ul li {
    background: url(../images/properties_top/hx_bg02.png) no-repeat left 2px;
    padding-left: 10px;
}

.more_bldg {
    position: relative;
    width: 170px;
    margin: 0 auto;
    background: #fff;
}


/*_______________________レジデンス*/

#tabContentsBox04 {
    display: none;
}


/*_**追加分**********************
/*_______________________

/* ヘッダー */

.headerSerch {
    position: relative;
}

.headerSerch #headerSerchBox {
    display: none;
    position: absolute;
    top: 43px;
    right: 0px;
    padding: 10px;
    background: url(/common/images/header_search_bg.png) repeat left top;
}

.headerSerch #headerSerchBox p {
    width: 290px;
    padding: 0;
    background: #fff;
    font-size: 11px;
    color: #666;
}

.headerSerch .serchTxtBox {
    background: #fff;
    padding: 0 5px;
    width: 210px;
    line-height: 100%;
}

.headerSerch .serchBtnBox {
    width: 58px;
    text-indent: -999px;
    cursor: pointer;
    background: url(/common/images/ico_serch.png) no-repeat right center;
}

#cse-search-box {
    padding: 3px 2px 1px;
    background: #fff;
}

.headerSerch #headerSerchBox>img {
    display: none;
}


/* サイドナビ */

#snCompanyBtn,
#snIrBtn {
    position: relative;
}

#snCompanyBtn div,
#snIrBtn div {
    display: none;
    position: absolute;
    top: -1px;
    left: 160px;
    padding: 40px 120px 0 120px;
    color: #fff;
    background: url(/common/images/sidenav_bg.png) repeat left top;
}

.snBlock {
    z-index: 100;
}

#snIrBtn div {
    top: -199px;
}

#snCompanyBtn div ul,
#snIrBtn div ul {
    width: 800px;
    margin: 0 auto;
}

#snCompanyBtn div li,
#snIrBtn div li {
    float: left;
    height: 142px;
    margin-right: 100px;
}

#snCompanyBtn div li.gynLast,
#snIrBtn div li.gynLast {
    margin-right: 0px;
}

#snCompanyBtn div li a:hover,
#snIrBtn div li a:hover {
    opacity: 0.6;
}


/*_________________駐車場*/

#tabContentsBox07 ul {
    margin-bottom: 20px;
}

#tabContentsBox07 ul li {
    background: url(/common/images/hx_bg01.jpg) no-repeat left 3px;
    padding-left: 15px;
}

.parking_area {
    width: 304px;
    padding: 25px;
    background: #f7f7f7;
}

#tabContentsBox07 h3 {
    margin-bottom: 20px;
}


/* ライトボックス
--------------------------------------------------*/

#glayLayer {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-image: url(/common/images/bg_lb.png);
    z-index: 1001;
}

div#overLayer {
    display: none;
    position: fixed;
    top: 10%;
    left: 50%;
    margin-left: -400px;
    z-index: 1002;
}

#overLayer>div {
    display: none;
    position: relative;
    width: 800px;
    text-align: center;
}

#overLayer .closeBtn {
    position: absolute;
    top: 0px;
    right: 0px;
    margin-bottom: 8px;
    padding-left: 700px;
    cursor: pointer;
}

#overLayer .lbLeftBtn {
    position: absolute;
    top: 260px;
    left: 0px;
}

#overLayer .lbRightBtn {
    position: absolute;
    top: 260px;
    right: 0px;
}

div#overLayer .crtSqBox {
    padding-top: 15px;
}

div#overLayer .crtSqBox span {
    display: inline-block;
    padding: 0 5px;
}

div#overLayer .crtSqBox span.crtSq {
    color: #00B3ED;
}


/*__________________________________________サイトマップ*/

.sitemap #side_hx_area {
    background: #086b8b;
}

#sitemap_inner {
    background: #efefef;
    padding: 40px;
}

#sitemap_inner div {
    background: #fff;
    padding: 40px 40px 40px 60px;
}

#sitemap_inner div h2 {
    font-weight: normal!important;
    background: url(/common/images/hx_bg01.jpg) no-repeat left 28px;
    border-bottom: 1px dotted #333;
    padding: 20px 0 20px 18px;
}

#sitemap_inner div h2 a {
    font-size: 18px;
    color: #333;
}

#sitemap_inner .heading {
    border: none;
}

#sitemap_inner div ul {
    padding-left: 10px;
    margin-bottom: 8px;
    border-bottom: 1px dotted #333;
}

#sitemap_inner div ul li {
    margin-bottom: 10px!important;
}

#sitemap_inner div ul li a {
    font-size: 13px!important;
    color: #333;
}

#sitemap_inner div a:hover {
    text-decoration: underline!important;
}


/*___________________________________ソーシャルメディアポリシー*/

.socialmedia dl dd {
    margin-left: 1em;
}


/*________________________________________________404 Not Found*/

.notfound {
    text-align: center;
}

.notfound ul {
    margin-top: 30px;
    margin-left: 290px;
}

.notfound ul li {
    margin-bottom: 20px;
    text-align: left;
}

.notfound ul .eol {
    margin-bottom: 36px;
}

.notfound ul li a {
    font-size: 12px;
    color: #086b8b;
    text-decoration: underline!important;
    background: url(/common/images/notfound_arrow.jpg) no-repeat left center;
    padding: 19px 0 19px 30px;
}

.notfound_txt {
    font-size: 12px;
    margin-bottom: 32px;
}


/*______________________________________________電子公告　announce*/

.announce {
    height: 500px;
    text-align: center;
}


/*______________________________________________スマホ用ヘッダーサーチ */

#headerSerchBox_def {
    position: absolute;
    top: 202px;
    left: 0px;
    padding: 8px 10px 12px;
    background: #fff;
    width: 780px;
    display: none;
}

#headerSerchBox_def>img {
    display: none;
}

#headerSerchBox_def .serchTxtBox {
    width: 240px;
}

#headerSerchBox_def .serchBtnBox {
    background: url("/common/images/ico_serch.png") no-repeat scroll 30px center rgba(0, 0, 0, 0);
    cursor: pointer;
    text-indent: -999px;
    width: 58px;
    float: right;
}
